RubyGems Navigation menu

wordpress_config_parser 0.9.0

Gets values defined in Wordpress wp-config.php file.

Gemfile
          gem 'wordpress_config_parser', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install wordpress_config_parser
  
  
  
  
  
  
  

Total downloads 1,975

For this version 1,975

Required Ruby Version: None

Links:

Versions:

  1. 0.9.0 - September 21, 2012 (10 KB)